<?php

namespace App\Services;

use App\Http\Resources\PTW\LocationResource;
use App\Models\MstLocation;
use Illuminate\Support\Facades\App;
use Illuminate\Http\Request;

class LocationServices extends LocationResource
{
    public $vvsLocationModel;
    public function __construct(){
        $this->vvsLocationModel = new MstLocation();
    }
    
    public function getLocationList(){        
        return MstLocation::where('IS_DELETED', 0)->where("IS_ACTIVE", 1)->get();
    }
    
}
